Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440847 - FTBFS conexusmm-0.5.0-3.fc7
Summary: FTBFS conexusmm-0.5.0-3.fc7
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: conexusmm
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rick L Vinyard Jr
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 16:37 UTC by FTBFS
Modified: 2008-07-03 15:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-03 15:33:09 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 16:38 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:38 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 16:38 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 16:38 UTC, FTBFS
no flags Details
GCC 4.3 compat patch (deleted)
2008-04-05 15:48 UTC, Denis Leroy
no flags Details | Diff

Description FTBFS 2008-04-04 16:37:56 UTC
conexusmm-0.5.0-3.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 16:38:00 UTC
Created attachment 300955 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 16:38:02 UTC
Created attachment 300956 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 16:38:03 UTC
Created attachment 300957 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 16:38:05 UTC
Created attachment 300958 [details]
build.log.bz2

build.log for x86_64

Comment 5 Denis Leroy 2008-04-05 15:48:52 UTC
Created attachment 301372 [details]
GCC 4.3 compat patch

Rick, here's a patch for this.

Comment 6 Bug Zapper 2008-05-14 08:48:05 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Matt Domsch 2008-07-03 15:33:09 UTC
package is obsoleted and removed from Fedora 10.


Note You need to log in before you can comment on or make changes to this bug.